<?php
/*

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce
  
  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('HEADING_TITLE', 'Template Management');
define('TABLE_HEADING_TEMPLATE', 'Template Name');
define('TABLE_HEADING_ACTION', 'Action');
define('TABLE_HEADING_ACTIVE', 'Active?');
define('TABLE_HEADING_DISPLAY_COLUMN_LEFT', 'Display column left');
define('TABLE_HEADING_DISPLAY_COLUMN_RIGHT', 'Display column right');

define('TEXT_HEADING_NEW_TEMPLATE', 'New Template');
define('TEXT_HEADING_EDIT_TEMPLATE', 'Edit Template');
define('TEXT_HEADING_DELETE_TEMPLATE', 'Delete Template');
define('TEXT_INCLUDE_CART_IN_HEADER', 'Include Cart in Header');
define('TEXT_INCLUDE_LANGUAGES_IN_HEADER', 'Include languages in Header');
define('TEXT_INCLUDE_HEADER_LINK_BUTTONS', 'Include Header Link Buttons');

define('TEXT_TEMPLATE', 'Template:');
define('TEXT_DATE_ADDED', 'Date Added:');
define('TEXT_LAST_MODIFIED', 'Last Modified:');
define('TEXT_PRODUCTS', 'Products:');
define('TEXT_IMAGE_NONEXISTENT', 'IMAGE DOES NOT EXIST');

define('TEXT_NEW_INTRO', 'Please fill out the following information for the new template');
define('TEXT_EDIT_INTRO', 'Please make any necessary changes');

define('TEXT_TEMPLATE_NAME', 'Available Templates:');
define('TEXT_TEMPLATE_IMAGE', 'Template Image:');

define('TEXT_DELETE_INTRO', 'Are you sure you want to delete this template?');
define('TEXT_DELETE_IMAGE', 'Delete template image?');

define('TEXT_TEMPLATE_CELLPADDING_MAIN', 'Main table cellpadding');
define('TEXT_TEMPLATE_CELLPADDING_LEFT', 'Left column cellpadding');
define('TEXT_TEMPLATE_CELLPADDING_RIGHT', 'Right column cellpadding');
define('TEXT_TEMPLATE_CELLPADDING_SUB', 'Sub table cellpadding');
define('TEXT_INCLUDE_COLUMN_LEFT', 'Include the left column?');
define('TEXT_INCLUDE_COLUMN_RIGHT', 'Include the right column?');
define('TEXT_SITE_WIDTH', 'Site Width');
define('TEXT_COLUMN_LEFT_WIDTH', 'Set the left column width');
define('TEXT_COLUMN_RIGHT_WIDTH', 'Set the right column width');
define('TEXT_MOVE_RIGHT', 'move to the right column');
define('TEXT_MOVE_LEFT', 'Move to the left column');
define('TEXT_IN_LEFT', 'Current column = left');
define('TEXT_IN_RIGHT', 'Current column = right');

define('ERROR_DIRECTORY_NOT_WRITEABLE', 'Error: I can not write to this directory. Please set the right user permissions on: %s');
define('ERROR_DIRECTORY_DOES_NOT_EXIST', 'Error: Directory does not exist: %s');
define('TEXT_ASCENDING','Ascending');
define('TEXT_DESCENDING','Descending');
define('TEXT_CLICK_TO','Click to set %s');
define('IMAGE_REMOVE','Delete');
define('TEXT_EDIT','Edit');
define('IMAGE_CLOSE_EDIT','Close');
define('TEXT_LEFT_COLUMN','Left Column');
define('TEXT_RIGHT_COLUMN','Right Column');
define('TEXT_MAIN_TABLE','Main Table');
define('IMG_MOVE_UP','Move up');
define('IMG_MOVE_DOWN','Move down');
define('TEXT_INFOBOX_CONFIGURATION','Use Infobox Configuration of ');
define('TEXT_TEMPLATENAME','Template Name: ')
?>